/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

.fusion-logo img {
	width: 190px !important;
}

.fusion-secondary-header a:hover {
	color: #8cb46a !important;
}

.fusion-is-sticky .fusion-sticky-logo-1.fusion-header-v3 .fusion-sticky-logo {
	width: 135px !important;
}

.fusion-main-menu>ul>li>a {
	max-width: 110px;
}

.fusion-page-title-wrapper {
	padding-top: 134px;
}

/* Error 404 */
.error404 .fusion-header-wrapper:not(.fusion-is-sticky) {
	background: #00663b !important;
	border-bottom: 1px solid #efefef !important;
}

.error404 .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu>ul>li>a:hover, .archive .fusion-header-wrapper:not(.fusion-is-sticky) .fusion-main-menu>ul>li>a:hover {
	color: #8db46a !important;
}

/* Avada Slider */
.tfs-slider .background-image {
	background-color: rgba(0,0,0, .3);
	background-blend-mode: multiply;
}

/* Media Slider Slideshow */
.media-slider-slideshow .flexslider .slides img {
	object-fit: cover;
}

.media-slider-slideshow .flexslider .slides, .media-slider-slideshow .flexslider .slides li, .media-slider-slideshow .flexslider .slides img {
	height: 100%;
}

.media-slider-slideshow .flexslider {
	margin-bottom: 0 !important;
	object-fit: cover;
	position: absolute !important;
}

.media-slider-slideshow .flex-control-nav, .media-slider-slideshow .flex-direction-nav {
	display: none !important;
}

.media-slider-slideshow .fusion-slider-sc .flex-control-paging {
	display: none !important;
}

.media-slider-slideshow .fusion-builder-row.fusion-builder-row-inner {
	max-height: 90%;
}

.fusion-secondary-menu>ul>li>a {
	flex-direction: row-reverse;
}

.fusion-secondary-menu>ul>li>a .fusion-megamenu-icon {
	text-align: right;
	color: #8cb46a;
}

/* Case Studies */
.fusion-image-before-after-horizontal .fusion-image-before-after-after-label:before {
	top: 75% !important;
	right: 0 !important;
	background: #00663b !important;
	border-top-left-radius: 50px !important;
	border-bottom-left-radius: 50px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.fusion-image-before-after-horizontal .fusion-image-before-after-before-label:before {
	top: 75% !important;
	left: 0 !important;
	background: #8db46a !important;
	border-top-right-radius: 50px !important;
	border-bottom-right-radius: 50px !important;
	text-transform: uppercase !important;
	font-weight: 700 !important;
}

.fusion-image-before-after-horizontal .fusion-image-before-after-handle:before {
	margin-bottom: 40px !important;
}

.fusion-image-before-after-horizontal .fusion-image-before-after-handle:after {
	margin-top: 38px !important;
}

.fusion-image-before-after-left-arrow {
	border: 8px inset transparent !important;
	border-right: 8px solid #ffffff !important;
	left: 40% !important;
}

.fusion-image-before-after-right-arrow {
	border: 8px inset transparent !important;
	border-left: 8px solid #ffffff !important;
	right: 40% !important;
}

.fusion-image-before-after-handle {
	height: 70px !important;
	width: 70px !important;
}

/* Services */
.services-grid h3 {
	font-size: 20px !important;
	padding-left: 20px !important;
	padding-right: 20px !important;
	line-height: 22px !important;
	font-family: "Work Sans" !important;
	font-weight: 600 !important;
	-webkit-font-smoothing: antialiased !important;
	letter-spacing: 1px !important;
}

.services-grid h3 a {
	color: #ffffff !important;
}

.services-grid .fusion-builder-row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.services-grid .fusion-layout-column.fusion-one-third .fusion-title {
	display: flex;
	justify-content: center;
	align-items: center;
}

.services-grid .service-item .fusion-column-wrapper:hover {
	background-color: #0d3152 !important;
}

.services-grid .fusion-column-wrapper:hover .fusion-imageframe img {
	opacity: 0;
}

.services-grid .fusion-column-wrapper:hover .fusion-imageframe {
	background: url(/wp-content/uploads/2021/12/shamrock-construction-hover-bg.svg) no-repeat;
	background-size: cover;
	background-position: center center;
	height: 100%;
	width: 100%;
}

.home .services-grid {
	display: none;
}

.service-item.fusion-layout-column .fusion-imageframe {
	width: 100%;
}

.service-item.fusion-layout-column .fusion-imageframe img {
	width: 100%;
    border-top-left-radius: 20px;
	border-top-right-radius: 20px;
}

.service-item.fusion-layout-column {
	border-radius: 20px !important;
}

/* Avada Slider */
body:not(.page-id-569) #sliders-container, body:not(.page-id-569) .tfs-slider.flexslider, body:not(.page-id-569) .tfs-slider.flexslider .slides, body:not(.page-id-569) .tfs-slider.flexslider .slides li, body:not(.page-id-569) .tfs-slider .background-image, .hero:not(.no-max-height) {
	max-height: 75vh !important;
}

.tfs-slider .slide-content-container {
	top: auto !important;
	bottom: 0;
}

.tfs-slider .slide-content-container .slide-content .heading {
	max-width: 50% !important;
}

.hero.video-background {
	height: 75vh !important;
}

/* Remove Fusion / Avada slider content / title animation / fade */
div.slide-content-container {
    display: block !important;
}

div.slide-content {
    margin-top: 0 !important;
}
 
/* Tabs */
.fusion-tabs {
    margin-bottom: 0 !important;
}

.fusion-tabs .nav-tabs li .fusion-tab-heading {
	font-size: 20px !important;
	font-weight: 600 !important;
	font-family: "Work Sans" !important;
	color: #ffffff !important;
	-webkit-font-smoothing: antialiased;
}

.fusion-tabs.vertical-tabs .nav-tabs {
	margin-top: 50%;
}

.fusion-tabs.vertical-tabs .nav-tabs > li.active > .tab-link {
    border-left: none !important;
}

.fusion-tabs .nav-tabs li .fusion-tab-heading:hover {
    color: #8cb46a !important;
}

.fusion-tabs.vertical-tabs .tab-pane {
    padding: 0 0 0 30px !important;
    border: none !important;
}

.fusion-tabs.vertical-tabs .tab-pane img {
	width: 100%;
}

.fusion-tabs.vertical-tabs .tab-pane p {
    margin-bottom: 0 !important;
}

/* Counter Boxes*/
.fusion-counters-box .fusion-counter-box .counter-box-container {
    border: none !important;
}

.fusion-counters-box .content-box-percentage {
	font-family: Bitter, Arial, Helvetica, sans-serif;
}

/* Content Boxes */
.fusion-content-boxes.content-boxes-icon-on-top .content-container, .fusion-content-boxes.content-boxes-icon-on-top .heading {
    text-align: left !important;
}

.fusion-content-boxes.content-boxes-icon-on-top .heading h2 {
	font-family: "Work Sans" !important;
	font-weight: 600 !important;
}

.fusion-content-boxes .fusion-column .content-box-wrapper:before {
	content: '';
	background-color: #abd8fb;
	height: 2px;
	width: 50px;
	margin-bottom: 20px;
	display: block;
}

.fusion-content-boxes .heading .heading-link h2:hover {
	color: #8cb46a !important
}

.fusion-content-boxes.fusion-columns-2 .content-box-column {
	padding-right: 10%;
}

.green-title {
    color: #00663b;
    text-transform: uppercase;
    font-weight: 700;
}

/* Locations */
.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li, .services-menu ul>li, .locations-menu ul>li {
	padding: 0;
}

.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li a {
	color: #ffffff !important;
}

.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li a:hover {
	color: #00663b !important;
}

.locations-menu .fusion-widget-area .widget_nav_menu ul.sub-menu li a, .services-menu ul>li a, .services-menu.industry .fusion-text a, .locations-menu ul>li a {
	color: #332b2b !important;
	font-weight: 600;
	text-transform: uppercase;
}

.locations-menu .fusion-widget-area .widget_nav_menu ul.sub-menu li a:hover, #wrapper .locations-menu .fusion-widget-area .current-menu-item>a, .services-menu ul>li a:hover, .services-menu ul>li.current_page_item>a, .services-menu.industry .fusion-text a:hover, .locations-menu ul>li a:hover, .locations-menu ul>li.current_page_item>a {
	color: #8db46a !important;
}

.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li>a, .services-menu .fusion-title .title-heading-center, .locations-menu .fusion-title .title-heading-center {
	display: block;
	text-align: center;
	background: #8db46a;
	color: #ffffff;
	font-size: 28px;
	font-weight: 700;
	-webkit-font-smoothing: antialiased;
	padding: 10px 15px !important;
    line-height: 1.2;
}

.location-company-name .title-heading-left {
	color: #00663b !important;
}

.location-address, .location-phone-number, .location-phone-number-toll-free, .location-fax-number {
	line-height: 1.3 !important;
}

.associated-services p a {
	display: block;
	overflow: hidden;
	padding-left: 40px;
}

.associated-services p a:before {
    content: "";
    display: inline-block;
    height: 6px;
    width: 6px;
    background: #332b2b;
    vertical-align: middle;
    margin-top: -5px;
    border-radius: 50%;
    margin-right: 10px;
    margin-left: -22px;
}

.postid-712 .tfs-slider .background-image {
	background-position: center bottom !important;
}

.services-menu .fusion-title .title-heading-center, .locations-menu .fusion-title .title-heading-center {
    border-top-left-radius: 30px;
    border-top-right-radius: 30px;
}

.services-menu .fusion-title .title-heading-center a, .locations-menu .fusion-title .title-heading-center a {
	color: #ffffff !important;
}

.services-menu .fusion-title .title-heading-center a:hover, .locations-menu .fusion-title .title-heading-center a:hover {
	color: #00663b !important;
}

.locations-menu .fusion-widget-area .widget_nav_menu li .sub-menu li, .services-menu.industry .fusion-text a, .locations-menu ul>li {
	padding: 10px 10px 10px 40px !important;
	border-bottom: none;
}

.locations-menu .fusion-widget-area .widget_nav_menu li .sub-menu li:last-child {
	padding: 10px 10px 20px 40px !important;
}

.post .location-phone-number p, .post .location-phone-number-toll-free p, .post .location-fax-number p {
	margin-bottom: 0;
}

.post .location-phone-number-toll-free p:after, .post-card a.location-phone-number-toll-free:after {
	content: " (toll free)";
	white-space: pre-wrap;
	display: inline-block;
	color: #332b2b !important;
}

.post .location-fax-number p:after, .post-card .location-fax-number p:after {
	content: " (fax)";
	white-space: pre-wrap;
	display: inline-block;
	color: #332b2b !important;
}

a.location-phone-number, a.location-phone-number-toll-free {
	color: #332b2b !important;
}

a.location-phone-number:hover, a.location-phone-number-toll-free:hover {
	color: #8db46a !important;
}

a.location-phone-number-toll-free[href="tel://+1"] {
	display: none;
}

.services-menu ul>li {
	padding: 10px 10px 10px 20px !important;
	border-bottom: none;
	list-style: none !important;
}

.services-menu ul>li a {
	padding-left: 10px;
}

.services-menu ul {
	padding-left: 20px;
}

.services-menu ul li {
	font-weight: 700;
}

.locations-menu .fusion-post-cards .fusion-layout-column > .fusion-column-wrapper {
	padding-left: 10px !important;
}

.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li a:before {
    content: url(/wp-content/uploads/2021/09/menu-bullet.svg);
    display: inline-block;
    width: 10px;
    height: 20px;
    margin-left: -20px;
    line-height: 40px;
}

.services-menu ul>li:before, .services-menu.industry .fusion-text a:before, .locations-menu ul>li:before {
    content: url(/wp-content/uploads/2021/09/menu-bullet.svg);
    display: inline-block;
    width: 10px;
    height: 24px;
    margin-left: -20px;
    line-height: 24px;
    vertical-align: middle;
    padding-right: 10px;
}

.services-menu ul>li.installation-of-structures:after {
	content: "rock vanes, crossings, matting, plunge pools, toe wood, ripple pool systems, rootwad, braided channels and riparian vegetation";
	display: inline-block;
	font-size: 20px;
	font-weight: 400;
}

.locations-menu ul>li:before {
	line-height: 36px !important;
}

.services-menu.industry .fusion-text a:before {
	padding-right: 10px;
}

.services-menu.industry .fusion-text p {
	margin-top: 20px;
}

ul.wpb_page_list {
	padding-left: 20px;
}

ul.wpb_page_list li ul.children {
	padding-left: 0;
}

.locations-menu .fusion-widget-area .widget_nav_menu>div>ul>li>a:before {
	display: none;
}

.services-menu .fusion-column-wrapper {
	background: #e6ecec;
	border-radius: 30px;
}

.services-menu.industry .fusion-text a {
	display: block;
}

/* Media Slider */
.flex-control-paging li a, .fusion-testimonials .testimonial-pagination a {
	background: #cad7d7 !important;
	box-shadow: none !important;
	border: none !important;
}

.flex-control-paging li a.flex-active, .fusion-testimonials .testimonial-pagination a.activeSlide {
    background: #8cb46a !important;
}

.fusion-content-boxes.locations .fusion-column.content-box-column {
	margin-bottom: 30px;
}

.fusion-content-boxes.locations .fusion-column .content-box-wrapper {
	border: 1px solid #cad7d7;
	line-height: 1.4;
}

.fusion-content-boxes.locations.content-boxes-icon-on-top .fusion-read-more {
	float: right;
}

.fusion-content-boxes.locations.content-boxes-icon-on-top .fusion-read-more {
	font-size: 0;
	position: absolute;
	bottom: 35px;
	right: 35px;
}

.fusion-content-boxes.locations.content-boxes-icon-on-top .fusion-read-more:after {
    content:url("/wp-content/uploads/2021/09/right-arrow.svg");
    width: 23px;
    height: 9px;
    display: inline-block;
}

.location-post-card .fusion-title .title-heading-left {
	text-transform: uppercase;
}

/* FacetWP Map */
.gm-style-iw-d {
	overflow: hidden !important;
}

.gm-style-iw {
	background: #00663b !important;
	color: #ffffff;
	font-weight: bold;
	padding: 30px 15px !important;
	max-width: 200px !important;
}

.gm-style-iw a {
	color: #ffffff;
}

.gm-style-iw a:hover {
	color: #8cb46a;
}

.right-arrow {
	position: absolute;
	right: 10px;
}

.post-card .right-arrow {
	position: absolute;
	right: 35px;
	bottom: 35px;
	width: 30px
}

.post-card .right-arrow img {
	width: 30px;
}

a.map-infobox:focus {
	outline: none !important;
}

#facetwp-map .location-company-name {
	text-transform: uppercase;
	font-weight: bold;
}

#facetwp-map .gm-style-iw button {
	top: 0 !important;
	right: 0 !important;
}

#facetwp-map .gm-style-iw button img[src*="data:image"] {
	content:url("/wp-content/uploads/2021/09/map-close.svg");
	display: block;
	overflow: hidden;
	width: 12px;
	height: 12px;
	top: 5px;
	right: 5px;
}

#facetwp-map .gm-style-iw button img {
	height: 0;
}

.gm-style .gm-style-iw-t::after {
    background: linear-gradient(
45deg,#00663b 50%,#00663b 51%,#00663b 100%);
}

.facetwp-facet .facetwp-dropdown {
	width: 300px;
}

.facetwp-map-filtering {
	display: none !important;
}

select.facetwp-dropdown, .gform_wrapper .gfield select, .select-arrow, .widget select {
    background-image: url(/wp-content/uploads/2021/10/select-arrow-50.png);
    background-color: #ffffff !important;
    background-repeat: no-repeat;
    height: 50px;
    text-indent: 8px;
    background-position: 100%;
    z-index: 999;
    width: 100%;
    border-radius: 0 !important;
    border: 1px solid #00663b !important;
    font-size: 15px !important;
    font-family: "Work Sans", sans-serif !important;
    padding: 9px 5px !important;
    color: #332b2b;
    -webkit-appearance: none !important;
}

.select-arrow { 
	display: none; 
}

.facetwp-reset-button {
	width: 50px;
	height: 50px;
	border: none;
	float: left;
	background: #00663b;
	margin-left: 20px;
}

.facetwp-reset-button:hover {
	cursor: pointer;
	background: #8cb46a; 
}

.facetwp-facet.facetwp-facet-team_name {
	max-width: 300px;
	width: 100%;
}

.facetwp-filter-wrapper {
	display: flex;
}

.fa.fa-refresh:before {
    content: "\f021";
    color: #ffffff;
    font-size: 20px;
}

/* Google Map */
.fusion-google-map .infoBox {
	width: 170px !important;
}

.fusion-google-map .infoBox .fusion-info-box {
	width: 170px !important;
	padding: 20px 10px 30px !important;
}

.fusion-google-map .infoBox .fusion-info-box a {
	color: #ffffff !important;
}

.fusion-google-map .infoBox .fusion-info-box a:hover {
	color: #8cb46a !important;
}

.fusion-google-map .infoBox .fusion-info-box a>img {
	text-align: right;
	width: 30px;
	float: right;
	display: block;
	margin-top: 10px;
}

.fusion-google-map .infoBox img[src="//www.google.com/intl/en_us/mapfiles/close.gif"] {
	content:url("/wp-content/uploads/2021/09/map-close.svg");
	display: block;
	overflow: hidden;
	width: 12px;
	height: 12px;
	top: 2px;
	right: 2px;
}

.fusion-google-map .infoBox>img {
	height: 0;
}

/* Error 404 */
.error404 .fusion-header-wrapper {
	background: #00663b !important;
	border-bottom: 1px solid #efefef !important;
}

/* Misc */
.to-top-right #toTop {
	background: #8cb46a;
	color: #1a1a1a;
	border-radius: 0 !important;
	height: 45px;
	line-height: 45px;
	right: 20px !important;
	bottom: 20px;
}

.no-break {
	white-space: nowrap;
}

.flip-columns .fusion-builder-row {
	flex-direction: row-reverse;
}

.float-right {
    float: right !important;
}

.z-index-2 {
	z-index: 2;
}

.z-index-99 {
	z-index: 99;
}

.center-content {
	text-align: center;
}

.negative-margin-200 {
	z-index: 99;
}

.fusion-layout-column.site-width {
	max-width: 1200px;
	margin: 0 auto;
}

.fusion-button.custom-large-button .fusion-button-text {
	font-size: 20px;
	line-height: 22px;
}

.home .video-thumb {
	border: 5px solid #ffffff;
	box-shadow: 3px 3px 10px 3px rgba(0,0,0, .5);
}

.video-thumb {
	border: 5px solid #ffffff;
	box-shadow: 3px 3px 10px 1px rgba(0,0,0, .1);
}

.green-hover a:hover {
	color: #00663b !important;
}

/* Testimonials */
#main .fusion-testimonials.clean blockquote q, #main .fusion-testimonials.clean blockquote q p {
    font-family: "Bitter";
    font-weight: 600;
    margin: 0;
    letter-spacing: 1px;
    color: #00663b !important;
    font-size: 30px;
    line-height: 1.5;
}

/* Footer */
.fusion-footer .col-lg-6 {
    width: 66%;
    margin-right: 3%;
}

.fusion-footer .col-lg-6.fusion-column-last {
    width: 30%;
    margin-right: 0;
}

.cta-we-are-hiring {
	color: #499cd0;
	font-size: 24px;
	line-height: 1.1;
	font-weight: 600;
	-webkit-font-smoothing: antialiased;
	margin-top: 0;
	margin-bottom: 0;
}

#menu-our-services .fusion-megamenu-submenu {
	height: 600px;
}

#menu-our-services {
	display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    list-style: none;
    justify-content: flex-start;
    flex-direction: row;
    padding: 0;
    font-family: inherit;
    font-weight: 400;
    -webkit-margin-before: 0;
    margin-block-start: 0;
    -webkit-margin-after: 0;
    margin-block-end: 0;
    min-height: 4em;
    position: relative;
    transition: all calc(300 * 1ms) cubic-bezier(.42, .01, .58, 1);
    text-transform: none;
}


#menu-our-services li {
	flex: 0 0 100%;
}

#menu-our-services #menu-item-1942:before {
	content: "";
    background-image: url(/wp-content/uploads/2021/12/Shamrock-Services-City-of-Casper-Wyoming-176_1200x600.jpg);
    /* display: block; */
    /* overflow: hidden; */
    width: 100%;
    height: 600px;
    position: absolute;
    background-size: cover;
    background-position-x: -200px !important;
    /*max-width: calc(100% - 250px);*/
    left: 310px;
    top: -100px;
}

#menu-our-services:hover #menu-item-1942:before {
	display: none;
}

#menu-our-services li:not(:first-child):before {
	z-index: 99999999;
	background-size: cover !important;
}

#menu-our-services li a {
	justify-content: left;
	font-size: 20px !important;
	line-height: 30px !important;
    font-weight: 600 !important;
    font-family: "Work Sans" !important;
    color: #ffffff !important;
    -webkit-font-smoothing: antialiased;
    padding: 10px 0 !important;
}

#menu-our-services li a:hover {
    color: #8cb46a !important;
}
#menu-our-services .fusion-megamenu-wrapper {
	left: 320px !important;
	top: -100px;
	padding: 0 !important;
	width: 100%;
	max-width: 100%;
	overflow: hidden;
}

#menu-our-services>li:nth-child(2) .fusion-megamenu-wrapper {
	top: calc(-100px - 50px);
}
#menu-our-services>li:nth-child(3) .fusion-megamenu-wrapper {
	top: calc(-100px - 100px);
}
#menu-our-services>li:nth-child(4) .fusion-megamenu-wrapper {
	top: calc(-100px - 150px);
}
#menu-our-services>li:nth-child(5) .fusion-megamenu-wrapper {
	top: calc(-100px - 200px);
}

#menu-our-services .fusion-megamenu-wrapper li a {
	width: 100%;
	height: 100%;
	background: none;
	font-size: 0 !important;
}

/* If using titles of menu options on top of images for mega menu (also remove font-size: 0 above)
.fusion-menu-element-wrapper.dropdown-carets-yes:not(.collapse-enabled).direction-row.expand-method-hover li.menu-item-has-children:not(.fusion-menu-item-button) ul a {
	align-items: start;
}*/

#menu-our-services .fusion-open-nav-submenu {
	display: none !important;
}

#menu-our-services .fusion-megamenu-holder {
	border-top: none !important;
	max-width: 100% !important;
	background-size: cover;
	background-position: right center;
}

.fusion-menu-element-wrapper .fusion-megamenu-wrapper .fusion-megamenu-submenu {
	padding: 0 !important;
	border-top: none !important;
}

#menu-our-services .fusion-megamenu-wrapper .row {
	margin-left: 0 !important;
	margin-right: 0 !important;
}

.avada-has-rev-slider-styles .avada-skin-rev {
	border-top: none !important;
	border-bottom: none !important;
}

.fusion-body .fusion-menu-element-wrapper[data-count="0"] .fusion-megamenu-wrapper .fusion-megamenu-holder .fusion-megamenu .fusion-megamenu-submenu .fusion-megamenu-title .awb-justify-title {
	color: #000000 !important;
	background: green;
	padding: 20px;
	width: auto;
	display: inline-block;
}

@media only screen and (min-width: 1550px) {
    .benefit.fusion-fullwidth {
	    padding-bottom: 15% !important;
    }
}


@media only screen and (min-width: 1450px) {
    .fusion-separator.fast-facts {
	    margin-top: 175px !important;
    }
}

@media only screen and (max-width: 1250px) {
    #menu-our-services .fusion-megamenu-submenu, #menu-our-services #menu-item-1942:before {
	    height: 500px;
    }
}

@media only screen and (max-width: 1024px) {
	.home .fusion-fullwidth.hero {
		padding-top: 130px !important;
	}
}

@media only screen and (max-width: 1023px) {
    .home .fusion-fullwidth.hero {
		padding-top: 40px !important;
	}
    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
	    padding-top: 10px !important;
	    padding-bottom: 10px !important;
    }
    .fusion-secondary-header .fusion-alignright {
	    display: none !important;
    }
    .fusion-separator.fast-facts {
	    margin-top: 120px !important;
    }
    #menu-our-services #menu-item-1942:before {
	    background-position-x: -300px !important;
    }
    .fusion-counters-box .fusion-counter-box {
	    width: 50% !important;
	    float: left !important;
    }
    .fusion-counters-box .fusion-counter-box:nth-child(odd) {
	    clear: both !important;
    }
    .page-id-353 .tfs-slider .slide-id-361 .background-image {
	    background-position: right center !important;
    }
}

@media only screen and (min-width: 800px) and (max-width: 1023px) {
    .fusion-counters-box .content-box-counter .display-counter, .fusion-counters-box .unit {
	    font-size: 40px !important;
    }
}

@media only screen and (max-width: 900px) {
    .fusion-content-boxes.locations .fusion-column {
	    width: 100% !important;
    }
    .fusion-content-boxes.locations .fusion-column .content-box-wrapper {
	    height: auto !important;
    }
    .hero h1 {
	    font-size: 45px !important;
    }
}

@media only screen and (max-width: 800px) {
    .fusion-mobile-menu-design-modern.fusion-header-v3 .fusion-header {
	    padding-top: 10px !important;
	    padding-bottom: 10px !important;
    }
    .fusion-separator.fast-facts {
	    margin-top: 0 !important;
    }
    .home .services-grid {
	    display: block;
	    background-color: #013b33 !important;
	    padding-bottom: 60px !important;
    }
    .home .our-services {
	    background-color: #013b33 !important;
	    padding-bottom: 0 !important;
	    background-image: none !important;
    }
    .bottom-cta.fusion-layout-column .fusion-column-wrapper {
	    background-color: rgba(255,255,255, 0.5) !important;
	    padding-left: 30px !important;
	    padding-right: 30px !important;
    }
    .services-grid .service-item.fusion-layout-column {
	    width: 50% !important;
    }
    .tfs-slider .slide-content-container .slide-content .heading {
	    max-width: 80% !important;
    }
    .tfs-slider .slide-content-container {
	    bottom: 40px !important;
    }
}

@media only screen and (max-width: 640px) {
    .fusion-separator.fast-facts {
	    margin-top: 0 !important;
    }
    .fusion-counters-box .fusion-counter-box {
	    width: 100% !important;
	    float: none !important;
    }
    .services-grid .service-item.fusion-layout-column {
	    width: 100% !important;
    }
    .tfs-slider .slide-content-container .slide-content .heading {
	    max-width: 100% !important;
    }
}